# GimpUi.LabelIntWidget

    from gi.repository import GimpUi

    label_int_widget = GimpUi.LabelIntWidget(value=value, widget=value)

This widget is a subclass of GimpUi.Labeled.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Grid
          - GimpUi.Labeled
            - GimpUi.LabelIntWidget

## Methods

- GimpUi.LabelIntWidget.get_widget

## Properties

- value
- widget

## Signals

- value-changed